"use client";
import VerifyPaymentPage from "./VerifyPayment";
import AuthGuard from "@/src/components/reusables/auth";

export default function Page({ searchParams }: any) {
  console.log({ searchParams });
  return (
    <AuthGuard>
      <VerifyPaymentPage />
    </AuthGuard>
  );
}
